.prSnippetRatingDecimal {
	display:none;
}
.prSnippetNumberOfRatingsText {
	display:inline;
}
.prSnippetTitle {
	display:none;
}
.prSnippetWriteReview {
	display:none;
}
.prSnippetReadReviews {
	display:none;
}
.prSnippetRatingUnclickable {
	width:190px;
}
.pr-snippet-read-write {
	display:none;
}
.pr-snippet-wrapper {
	background:none;
	border:none;
	padding:0 0 0 0;
}
.pr-snippet-stars {
	background:none;
	border:none;
	margin-right:-10px;
}
.pr-snippet-rating-decimal {
	display:none;
}
.pr-snippet-review-count {
	width:175px;
	text-align: center;
	vertical-align: middle;
	font-size: 11px;
	margin-left:-10px;
}